<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="shortcut icon" href="icons/dragon-ball.ico" type="image/x-icon">
    <title>Cameo Meho</title>
</head>
<body>
    <header>
        <!-- logo cinéma -->
        <div class="logo">
            <a href="index.html"><img src="/icons/logo-white.png" alt="Logo"></a>
        </div>

        <!-- liste avec liens vers les pages -->
        <div class="menu">
            <ul>
                <li>
                    <a href="index.html" title="Accueil">Accueil</a>
                </li> 
                <li>
                    <a href="films.html" title="Consultez les derniers films" class="current-page">Tarifs</a>
                </li> 
                <li>
                    <a href="booking.html" title="Réservez votre place">Panier</a>
                </li> 
                <li>
                    <a href="login.html" title="Connectez vous">Inscription | Newsletter</a>
                </li>
            </ul>
        </div>

         <!-- avatar de connexion -->
         <div class="login-logo">
            <a href="login.html"><img src="/icons/user.png" alt="logo connexion"></a>
        </div>
    </header>

    <main>

        <!-- titre principal au dessus de l'image de fond -->
        <div class="title">
            <p>Bienvenue au</p>
            <div class="main-text">
                <span class="separator"></span><h1>cameo meho</h1><span class="separator"></span>
            </div>
            <p>Décrouvrez les derniers films à l'affiche au box office !</p>
            <!-- redirection vers emplacement Google maps du cinéma -->
            <button class="global-button details-button" onclick="location.href='index.html#cinema-map'">En savoir plus</button>
        </div>

        <!-- image arrière plan du titre -->
        <div class="background-image"></div>

        <!-- div servant à acceuillir les affiches de film, chaque card correspond à un film -->
        <section class="page-separator">
            <div class="cards-films">
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
            </div>
        </section>

        <!-- partie réservé pour le contenu dédié de chaque page -->
        <div class="content-page">

        </div>
    </main>

    <footer>
        <div id="footer-container">

            <!-- 3 logos réseaux sociaux -->
            <div class="social-networks">
            <a href="http://www.facebook.com" title="Facebook"><img src="/icons/facebook.png" alt="Facebook"></a>
            <a href="http://www.twitter.com" title="Twitter"><img src="/icons/twitter.png" alt="Twitter"></a>
            <a href="http://www.instagram.com" title="Instagram"><img src="/icons/instagram.png" alt="Instagram"></a>
        </div>

        <!-- barra de recherche et bouton connexion -->
        <div class="search">
            <div class="search-bar">
               <input type="text" class="search-term" placeholder="Vous recherchez un film en particulier ?">
               <button type="submit" class="search-button">
                <img src="/icons/search.png">
              </button>
            </div>
            <button class="global-button">Se connecter</button>
        </div>

    </footer>

    <script src="scripts/common.js"></script>
</body>
</html>